Bug 7720 - pcredemo.c is missing
: pcredemo.c is missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpcre-devel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-20 11:40 by
Modified: 2006-05-06 14:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-20 11:40:29
pcredemo.c is missing in doc,
but man pages refer to the file.
------- Comment #1 From 2005-08-30 00:34:12 -------
Reassigned to maintainer.
------- Comment #2 From 2005-09-13 22:17:21 -------
Reassigned to maintainer again.
------- Comment #3 From 2005-09-13 22:17:55 -------
Packaged in libpcre-devel-6.3-alt1.
------- Comment #4 From 2006-02-09 00:44:38 -------
CLOSED 
------- Comment #5 From 2006-05-06 14:51:15 -------
closed